title = "Bärenstark - Stark & Stärker"
url = "/baerenstark"
layout = "generic"
is_hidden = 0

[contenteditor editbsBeratungspraxis]
file = "page-baerenstark/beratungspraxis.htm"

[contenteditor editbsSS]
file = "page-baerenstark/starkstaerker.htm"

[contenteditor editbsText]
file = "page-baerenstark/text.htm"
==

<div class="row">
    <div class="col-xs-12 col-sm-4 col-md-5 pull-right">
        <img class="responsive-img" src="{{ 'assets/images/baer1.png'|theme }}" />
    </div>
    <div class="col-xs-12 col-sm-8 col-md-7">
        <div class="beratungspraxis">
            {% component 'editbsBeratungspraxis' %}
        </div>
        <div class="starkstaerker">
            {% component 'editbsSS' %}
        </div>
        <div class="preis">
            {% component 'editbsText' %}
        </div>
    </div>
</div>
